mav_viewParamsInterpolate(3)

NAME
mav_viewParamsInterpolate - Interpolates a set of view parameters.

LEVEL
Maverik Level 1

SYNTAX
MAV_viewParams mav_viewParamsInterpolate(MAV_viewParams st, MAV_viewParams fi, float val);

ARGUMENTS

MAV_viewParams st
    Initial view parameters.

MAV_viewParams fi
    Final view parameters.

float val
    Interpolation value in the range (0.0--1.0).

DESCRIPTION
This function intepolates between st and fi, returning the result.